### Enumeration

# Gimp CheckType

#### Declaration

    enum Gimp.CheckType

#### Description [src]

Color/Brightness of the checkerboard indicating transparency.

#### Members

Name | Description
--- | ---
`GIMP_CHECK_TYPE_LIGHT_CHECKS` | Light checks.
`GIMP_CHECK_TYPE_GRAY_CHECKS` | Mid-tone checks.
`GIMP_CHECK_TYPE_DARK_CHECKS` | Dark checks.
`GIMP_CHECK_TYPE_WHITE_ONLY` | White only.
`GIMP_CHECK_TYPE_GRAY_ONLY` | Gray only.
`GIMP_CHECK_TYPE_BLACK_ONLY` | Black only.
`GIMP_CHECK_TYPE_CUSTOM_CHECKS` | Custom checks.